<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-A240AD759938062D906729647DD6CFC5" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-3182B9950AADC4BA5C8037F71084D6D4">
    <organization identifier="ORG-3182B9950AADC4BA5C8037F71084D6D4" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-C9526667B363F8F84CE31FFCA8A1F7DC" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-9596D4935E0C637DCB01BD6AF5D476E3" isvisible="true" identifierref="RES-33BE50D8BE27E2CCA3A9933E6C5D1648">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-F2EF532B95512F16F4F24F269F738039" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-837A3B20F4CEFCDA23515A2AA730A24F" isvisible="true" identifierref="RES-55E4AAAD93FC264C5A3062BF32EA3744">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-CC0EBCE8AF5462A116251882F42E53E6" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-BE834335BC14B8868F48091895EB9FCB" isvisible="true" identifierref="RES-1A33A8BA890F714ADB9D98D6AEC7C3A7">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-79BA79843305A2773C1150B649BDF301" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-CB5E95CB880F3820AFEC71CA819688B7" isvisible="true" identifierref="RES-1B823567EB48F709BFE8147E1A22E80D">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-BB88862D4F5C88E751E5A37D6367F767" isvisible="true" identifierref="RES-D7E7539E2C8742B0180D4EDBA597A92C">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-059EDC0DDDECA042AFC1E12512D7CE81" isvisible="true" identifierref="RES-99D68379D6BA9ED17849B4677F5B198F">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-A4205C1EE703B92D4E96B7148E17FB58" isvisible="true" identifierref="RES-F7AE48A4F5107EEC802951B796CE3A1D">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-89BA5B8B8A41AEC06D9FE840DCC8ACD8" isvisible="true" identifierref="RES-5D56D20C817CE7AD5E590BF4AEF767F6">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-1B5FC9890500AF4997B14D909B93C7FA" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-EEB528B1B4E61DB7636FD0DDFBFFD21C" isvisible="true" identifierref="RES-BEB88B96B5C6DB7A395DFA99C95622D1">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-C246FA6D8123B80CD495FB33775A6B98" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-E7FC43CA2404D1D77C663074B2230BE9" isvisible="true" identifierref="RES-C639049C522C09C0E5EB0B16BF61C0B1">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-33BE50D8BE27E2CCA3A9933E6C5D1648" type="webcontent" href="L/L_G01_U04_L03/L_G01_U04_L03_01_00.html">
      <file href="L/L_G01_U04_L03/L_G01_U04_L03_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-55E4AAAD93FC264C5A3062BF32EA3744" type="webcontent" href="L/L_G01_U04_L03/L_G01_U04_L03_01_01.html">
      <file href="L/L_G01_U04_L03/L_G01_U04_L03_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-1A33A8BA890F714ADB9D98D6AEC7C3A7" type="webcontent" href="L/L_G01_U04_L03/L_G01_U04_L03_02_01.html">
      <file href="L/L_G01_U04_L03/L_G01_U04_L03_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-1B823567EB48F709BFE8147E1A22E80D" type="webcontent" href="L/L_G01_U04_L03/L_G01_U04_L03_03_01.html">
      <file href="L/L_G01_U04_L03/L_G01_U04_L03_03_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-D7E7539E2C8742B0180D4EDBA597A92C" type="webcontent" href="L/L_G01_U04_L03/L_G01_U04_L03_03_02.html">
      <file href="L/L_G01_U04_L03/L_G01_U04_L03_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-99D68379D6BA9ED17849B4677F5B198F" type="webcontent" href="L/L_G01_U04_L03/L_G01_U04_L03_03_03.html">
      <file href="L/L_G01_U04_L03/L_G01_U04_L03_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-F7AE48A4F5107EEC802951B796CE3A1D" type="webcontent" href="L/L_G01_U04_L03/L_G01_U04_L03_03_04.html">
      <file href="L/L_G01_U04_L03/L_G01_U04_L03_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-5D56D20C817CE7AD5E590BF4AEF767F6" type="webcontent" href="L/L_G01_U04_L03/L_G01_U04_L03_03_05.html">
      <file href="L/L_G01_U04_L03/L_G01_U04_L03_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-BEB88B96B5C6DB7A395DFA99C95622D1" type="webcontent" href="L/L_G01_U04_L03/L_G01_U04_L03_04_01.html">
      <file href="L/L_G01_U04_L03/L_G01_U04_L03_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-C639049C522C09C0E5EB0B16BF61C0B1" type="webcontent" href="L/L_G01_U04_L03/L_G01_U04_L03_05_01.html">
      <file href="L/L_G01_U04_L03/L_G01_U04_L03_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

